SOPENM(3)

SYNOPSIS
SUBROUTINE SOPENM (IPAGE, LPAGE)

NAME
sopenm - Subsidiary to SPLP

LIBRARY
SLATEC

TYPE
ALL (SOPENM-A)

AUTHOR
(UNKNOWN)

DESCRIPTION
1. OPEN UNIT NUMBER IPAGEF AS A RANDOM ACCESS FILE. 2. THE RECORD LENGTH IS CONSTANT=LPG.

SEE ALSO
SPLP

ROUTINES CALLED
XERMSG

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890605 Corrected references to XERRWV. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)